



.pinnacle	.roboto-cb		{font-family: 'roboto_condensedbold';}
.pinnacle	.roboto-cb-i	{font-family: 'roboto_condensedbold_italic';}
.pinnacle	.roboto-c-i 	{font-family: 'roboto_condenseditalic';}
.pinnacle	.roboto-cl		{font-family: 'roboto_condensedlight';}
.pinnacle	.roboto-cl-i	{font-family: 'roboto_condensedlight_italic';}
.pinnacle	.roboto-c 		{font-family: 'roboto_condensedregular';}

.pinnacle	.miller {font-family: 'MillerBanner';}
.pinnacle	.miller-r {font-family: 'MillerBanner-Roman';}
.pinnacle	.miller-i {ont-family: 'MillerBanneritalic';}

.lato-m-i  	{font-family: 'latomedium_italic';}
	.lato  		{font-family: 'latoregular';}
	.lato-sb  	{font-family: 'latosemibold';}
	.lato-sb-i  {font-family: 'latosemibold_italic';}
	.lato-i  	{font-family: 'latoitalic';}
	.lato-l  	{font-family: 'latolight';}
	.lato-l-i  	{font-family: 'latolight_italic';}
	.lato-m	  	{font-family: 'latomedium';}
	.lato-hl	{font-family: 'latohairline';}
	.lato-hl-i  {font-family: 'latohairline_italic';}
	.lato-h  	{font-family: 'latoheavy';}
	.lato-h-i  	{font-family: 'latoheavy_italic';}
	.lato-m-i  	{font-family: 'latomedium_italic';}
	.lato-bl  	{font-family: 'latoblack';}
	.lato-bl-i  {font-family: 'latoblack_italic';}
	.lato-b  	{font-family: 'latobold';}
	.lato-b-i  	{font-family: 'latobold_italic';}
	.lato-t  	{font-family: 'latothin';}
	.lato-t-i  	{font-family: 'latothin_italic';}

.simplifica 	{font-family: 'simplificasimplifica';}

.pinnacle 	.agenda-l {font-family: 'agendalight';}

/*-- MILLER --*/

@font-face {
    font-family: 'agendalight';
    src: url('fonts/agenda/agenda-l-webfont.woff2') format('woff2'),
         url('fonts/agenda/agenda-l-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
	font-family: 'MillerBanner';
	src: url('fonts/millerbanner/MillerBanner-Light.eot');
	src: local('☺'), url('fonts/millerbanner/MillerBanner-Light.woff') format('woff'), url('fonts/millerbanner/MillerBanner-Light.ttf') format('truetype'), url('fonts/millerbanner/MillerBanner-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MillerBanner-Roman';
	src: url('fonts/millerbanner/MillerBanner-Roman.eot');
	src: local('☺'), url('fonts/millerbanner/MillerBanner-Roman.woff') format('woff'), url('fonts/millerbanner/MillerBanner-Roman.ttf') format('truetype'), url('fonts/millerbanner/MillerBanner-Roman.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MillerBanneritalic';
	src: url('fonts/millerbanner/MillerBanner-Italic.eot');
	src: url('fonts/millerbanner/MillerBanner-Italic.eot?#iefix') format('embedded-opentype'),
url('fonts/millerbanner/MillerBanner-Italic.woff') format('woff'),
url('fonts/millerbanner/MillerBanner-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}




/*-- ROBOTO CONDENSED --*/



@font-face {
    font-family: 'roboto_condensedbold';
    src: url('fonts/roboto-condensed/robotocondensed-bold-webfont.woff2') format('woff2'),
         url('fonts/roboto-condensed/robotocondensed-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'roboto_condensedbold_italic';
    src: url('fonts/roboto-condensed/robotocondensed-bolditalic-webfont.woff2') format('woff2'),
         url('fonts/roboto-condensed/robotocondensed-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'roboto_condenseditalic';
    src: url('fonts/roboto-condensed/robotocondensed-italic-webfont.woff2') format('woff2'),
         url('fonts/roboto-condensed/robotocondensed-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'roboto_condensedlight';
    src: url('fonts/roboto-condensed/robotocondensed-light-webfont.woff2') format('woff2'),
         url('fonts/roboto-condensed/robotocondensed-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'roboto_condensedlight_italic';
    src: url('fonts/roboto-condensed/robotocondensed-lightitalic-webfont.woff2') format('woff2'),
         url('fonts/roboto-condensed/robotocondensed-lightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'roboto_condensedregular';
    src: url('fonts/roboto-condensed/robotocondensed-lightitalic-webfont.woff2') format('woff2'),
         url('fonts/roboto-condensed/robotocondensed-lightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}




/*-- SIMPLIFICA --*/


@font-face {
    font-family: 'simplificasimplifica';
    src: url('fonts/simplifica/simplifica_typeface-webfont.woff2') format('woff2'),
         url('fonts/simplifica/simplifica_typeface-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}




/*-- LATO --*/

	


@font-face {
    font-family: 'latomedium_italic';
    src: url('fonts/lato/lato-mediumitalic-webfont.eot');
    src: url('fonts/lato/lato-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/lato/lato-mediumitalic-webfont.woff2') format('woff2'),
url('fonts/lato/lato-mediumitalic-webfont.woff') format('woff'),
url('fonts/lato/lato-mediumitalic-webfont.ttf') format('truetype'),
url('fonts/lato/lato-mediumitalic-webfont.svg#latomedium_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'latoregular';
    src: url('fonts/lato/lato-regular-webfont.eot');
    src: url('fonts/lato/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/lato/lato-regular-webfont.woff2') format('woff2'),
url('fonts/lato/lato-regular-webfont.woff') format('woff'),
url('fonts/lato/lato-regular-webfont.ttf') format('truetype'),
url('fonts/lato/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'latosemibold';
    src: url('fonts/lato/lato-semibold-webfont.eot');
    src: url('fonts/lato/lato-semibold-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/lato/lato-semibold-webfont.woff2') format('woff2'),
url('fonts/lato/lato-semibold-webfont.woff') format('woff'),
url('fonts/lato/lato-semibold-webfont.ttf') format('truetype'),
url('fonts/lato/lato-semibold-webfont.svg#latosemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'latosemibold_italic';
    src: url('fonts/lato/lato-semibolditalic-webfont.eot');
    src: url('fonts/lato/lato-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/lato/lato-semibolditalic-webfont.woff2') format('woff2'),
url('fonts/lato/lato-semibolditalic-webfont.woff') format('woff'),
url('fonts/lato/lato-semibolditalic-webfont.ttf') format('truetype'),
url('fonts/lato/lato-semibolditalic-webfont.svg#latosemibold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'latoitalic';
    src: url('fonts/lato/lato-italic-webfont.eot');
    src: url('fonts/lato/lato-italic-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/lato/lato-italic-webfont.woff2') format('woff2'),
url('fonts/lato/lato-italic-webfont.woff') format('woff'),
url('fonts/lato/lato-italic-webfont.ttf') format('truetype'),
url('fonts/lato/lato-italic-webfont.svg#latoitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'latolight';
    src: url('fonts/lato/lato-light-webfont.eot');
    src: url('fonts/lato/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/lato/lato-light-webfont.woff2') format('woff2'),
url('fonts/lato/lato-light-webfont.woff') format('woff'),
url('fonts/lato/lato-light-webfont.ttf') format('truetype'),
url('fonts/lato/lato-light-webfont.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'latolight_italic';
    src: url('fonts/lato/lato-lightitalic-webfont.eot');
    src: url('fonts/lato/lato-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/lato/lato-lightitalic-webfont.woff2') format('woff2'),
url('fonts/lato/lato-lightitalic-webfont.woff') format('woff'),
url('fonts/lato/lato-lightitalic-webfont.ttf') format('truetype'),
url('fonts/lato/lato-lightitalic-webfont.svg#latolight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'latomedium';
    src: url('fonts/lato/lato-medium-webfont.eot');
    src: url('fonts/lato/lato-medium-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/lato/lato-medium-webfont.woff2') format('woff2'),
url('fonts/lato/lato-medium-webfont.woff') format('woff'),
url('fonts/lato/lato-medium-webfont.ttf') format('truetype'),
url('fonts/lato/lato-medium-webfont.svg#latomedium') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'latohairline';
    src: url('fonts/lato/lato-hairline-webfont.eot');
    src: url('fonts/lato/lato-hairline-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/lato/lato-hairline-webfont.woff2') format('woff2'),
url('fonts/lato/lato-hairline-webfont.woff') format('woff'),
url('fonts/lato/lato-hairline-webfont.ttf') format('truetype'),
url('fonts/lato/lato-hairline-webfont.svg#latohairline') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'latohairline_italic';
    src: url('fonts/lato/lato-hairlineitalic-webfont.eot');
    src: url('fonts/lato/lato-hairlineitalic-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/lato/lato-hairlineitalic-webfont.woff2') format('woff2'),
url('fonts/lato/lato-hairlineitalic-webfont.woff') format('woff'),
url('fonts/lato/lato-hairlineitalic-webfont.ttf') format('truetype'),
url('fonts/lato/lato-hairlineitalic-webfont.svg#latohairline_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'latoheavy';
    src: url('fonts/lato/lato-heavy-webfont.eot');
    src: url('fonts/lato/lato-heavy-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/lato/lato-heavy-webfont.woff2') format('woff2'),
url('fonts/lato/lato-heavy-webfont.woff') format('woff'),
url('fonts/lato/lato-heavy-webfont.ttf') format('truetype'),
url('fonts/lato/lato-heavy-webfont.svg#latoheavy') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'latoheavy_italic';
    src: url('fonts/lato/lato-heavyitalic-webfont.eot');
    src: url('fonts/lato/lato-heavyitalic-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/lato/lato-heavyitalic-webfont.woff2') format('woff2'),
url('fonts/lato/lato-heavyitalic-webfont.woff') format('woff'),
url('fonts/lato/lato-heavyitalic-webfont.ttf') format('truetype'),
url('fonts/lato/lato-heavyitalic-webfont.svg#latoheavy_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'latomedium_italic';
    src: url('fonts/lato/lato-mediumitalic-webfont.eot');
    src: url('fonts/lato/lato-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/lato/lato-mediumitalic-webfont.woff2') format('woff2'),
url('fonts/lato/lato-mediumitalic-webfont.woff') format('woff'),
url('fonts/lato/lato-mediumitalic-webfont.ttf') format('truetype'),
url('fonts/lato/lato-mediumitalic-webfont.svg#latomedium_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'latoregular';
    src: url('fonts/lato/lato-regular-webfont.eot');
    src: url('fonts/lato/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/lato/lato-regular-webfont.woff2') format('woff2'),
url('fonts/lato/lato-regular-webfont.woff') format('woff'),
url('fonts/lato/lato-regular-webfont.ttf') format('truetype'),
url('fonts/lato/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'latosemibold';
    src: url('fonts/lato/lato-semibold-webfont.eot');
    src: url('fonts/lato/lato-semibold-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/lato/lato-semibold-webfont.woff2') format('woff2'),
url('fonts/lato/lato-semibold-webfont.woff') format('woff'),
url('fonts/lato/lato-semibold-webfont.ttf') format('truetype'),
url('fonts/lato/lato-semibold-webfont.svg#latosemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'latosemibold_italic';
    src: url('fonts/lato/lato-semibolditalic-webfont.eot');
    src: url('fonts/lato/lato-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/lato/lato-semibolditalic-webfont.woff2') format('woff2'),
url('fonts/lato/lato-semibolditalic-webfont.woff') format('woff'),
url('fonts/lato/lato-semibolditalic-webfont.ttf') format('truetype'),
url('fonts/lato/lato-semibolditalic-webfont.svg#latosemibold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latoblack';
    src: url('fonts/lato/lato-black-webfont.eot');
    src: url('fonts/lato/lato-black-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/lato/lato-black-webfont.woff2') format('woff2'),
url('fonts/lato/lato-black-webfont.woff') format('woff'),
url('fonts/lato/lato-black-webfont.ttf') format('truetype'),
url('fonts/lato/lato-black-webfont.svg#latoblack') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'latoblack_italic';
    src: url('fonts/lato/lato-blackitalic-webfont.eot');
    src: url('fonts/lato/lato-blackitalic-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/lato/lato-blackitalic-webfont.woff2') format('woff2'),
url('fonts/lato/lato-blackitalic-webfont.woff') format('woff'),
url('fonts/lato/lato-blackitalic-webfont.ttf') format('truetype'),
url('fonts/lato/lato-blackitalic-webfont.svg#latoblack_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'latobold';
    src: url('fonts/lato/lato-bold-webfont.eot');
    src: url('fonts/lato/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/lato/lato-bold-webfont.woff2') format('woff2'),
url('fonts/lato/lato-bold-webfont.woff') format('woff'),
url('fonts/lato/lato-bold-webfont.ttf') format('truetype'),
url('fonts/lato/lato-bold-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'latobold_italic';
    src: url('fonts/lato/lato-bolditalic-webfont.eot');
    src: url('fonts/lato/lato-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/lato/lato-bolditalic-webfont.woff2') format('woff2'),
url('fonts/lato/lato-bolditalic-webfont.woff') format('woff'),
url('fonts/lato/lato-bolditalic-webfont.ttf') format('truetype'),
url('fonts/lato/lato-bolditalic-webfont.svg#latobold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'latothin';
    src: url('fonts/lato/lato-thin-webfont.eot');
    src: url('fonts/lato/lato-thin-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/lato/lato-thin-webfont.woff2') format('woff2'),
url('fonts/lato/lato-thin-webfont.woff') format('woff'),
url('fonts/lato/lato-thin-webfont.ttf') format('truetype'),
url('fonts/lato/lato-thin-webfont.svg#latothin') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'latothin_italic';
    src: url('fonts/lato/lato-thinitalic-webfont.eot');
    src: url('fonts/lato/lato-thinitalic-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/lato/lato-thinitalic-webfont.woff2') format('woff2'),
url('fonts/lato/lato-thinitalic-webfont.woff') format('woff'),
url('fonts/lato/lato-thinitalic-webfont.ttf') format('truetype'),
url('fonts/lato/lato-thinitalic-webfont.svg#latothin_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}